﻿.fl-row:before,.fl-row:after,.fl-row-content:before,.fl-row-content:after,.fl-col-group:before,.fl-col-group:after,.fl-col:before,.fl-col:after,.fl-module:before,.fl-module:after,.fl-module-content:before,.fl-module-content:after {display: table;content: " ";}
.fl-row:after,.fl-row-content:after,.fl-col-group:after,.fl-col:after,.fl-module:after,.fl-module-content:after {clear: both;}
.fl-row,.fl-row-content,.fl-col-group,.fl-col,.fl-module,.fl-module-content {zoom:1;}
.fl-module-content { margin: 20px; }
.fl-node-579bd837eda32 .fl-module-content {padding: 0px;}


.td-ss-main-content {
  position: relative;
}

.td-pb-article-list .td-ss-main-content {
  padding-top: 20px;
}

.category .td-ss-main-content .td-load-more-wrap {
  bottom: 20px;
}
 #pgc-226-0-1 { width:33.3333% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-226 .panel-grid-cell { padding:0 }
 #pl-226 .panel-grid .panel-grid-cell-empty { display:none }

    .hero-section .banner-divider {
        width: 60%;
    }

.social-icons {
	margin: 0;
	padding: 0;
	
}

.social-icons li {
	margin: 0;
	padding-left: 5px;
	list-style: none;
	float: left;
	position: relative;
}


.footer .social-icons  li {
	
	float: left;
	
}

	
	#menu-main .mega-menu-column-title {display:table-cell;width:50%;padding:15px;}

	
	#menu-main .mega-menu-column-title.mega-menu-column-33 {width:34%;}

	#menu-main .mega-menu-column-title.mega-menu-column-66 {width:66%;background-color:#eef0f4;}

	#menu-main .mega-menu-column-title .cta-menu-item {margin-bottom:-15px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.block .block__title a{text-decoration:none}
.block .block__header-content[data-animated-visible] .block__title a{animation:0.5s ease-in-out underline;animation-fill-mode:forwards;animation-delay:.3s}
.posts--related .block__title{margin-bottom:0}


.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}
#bottom-bar .copyright,#bottom-bar .credit{float:none!important;width:100%;text-align:center}

#menu a,
#menul a,
#top_menu a,
.nav .links a {
    transition: ease .2s background
}

#footer .links,
#top_menu a,
.inpbutton,
.nav .links a,
.video_view .cs {
    text-transform: uppercase
}

#top_menu {
    text-align: right;
    min-width: 200px;
    float: right;
    padding-top: 30px
}

#top_menu a {
    font-size: 14px;
    color: #fff;
    padding: 5px;
    display: block;
    float: left;
    text-decoration: none;
    margin-right: 10px
}

#top_menu a.profile img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 26px;
    height: 26px;
    position: relative;
    top: -1px
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
.global-space-wrapper .space{-webkit-box-flex:1;-ms-flex:1;flex:1}


a.gotobtm {position: absolute; bottom: 25px; left: 50%; transform: translateX(-50%); z-index: 9;}

.gotobtm img {width:30px;}

		.aside .block_body{margin:20px 18px 0 18px;border-bottom:1px solid #e6e6e6;padding:0 13px 15px 13px}
.tqb-shortcode-old-content,.tqb-shortcode-new-content{position:relative;transition:all 1s;min-height:600px}
.tqb-shortcode-old-content{display:none;height:0}

#footer .terms{
	float: right;
	display:none;
}
	
#footer .terms li{
	float: left;
	padding: 0 0 0 5mm;
}
	
#footer .terms a{
	text-decoration: none;
}



#footer .terms a:hover{
  text-decoration: underline;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.mt-text{
    margin-right: 12px;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0;
    color: rgba(255,255,255, .75);
}

.map-section.js-active .mt-text{
    position: relative;
    top: -20px;
}
.Edge .mk-page-section .background-layer,.Edge .mk-page-section .mk-color-layer,.IE .mk-page-section .background-layer,.IE .mk-page-section .mk-color-layer{background-color:transparent!important;overflow-x:hidden}
html:not(.IE):not(.Edge) .mk-page-section .mk-color-layer{background-color:transparent!important}
 #background-layer--15 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--22 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--34 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--49 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--61 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--65 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.large-12{width:100%}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev{background-color:rgba(0,0,0,0.7);}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover{background-color:rgba(0,0,0,0.8);}


#content.row {
	margin-left: 0;
	margin-right: 0;
}


#sub-floor .container .row {
	margin-left: 0;
	margin-right: 0;
	background-color: #333;
	padding: 10px 0;
	color: #eee;
}


#sub-floor .container .row a {
	color: #eee;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
.header-mobile{display:none}
.header-mobile .login__container{display:none;visibility:visible;opacity:1;position:static;box-shadow:none;background:#e8e9e9;padding:20px 0;padding:2rem 0}
.header-mobile .login__container.is-visible{display:block}
.header-mobile .login__form-row{float:left;padding:0 20px;padding:0 2rem}
.header-mobile .login__form-row:nth-child(1){padding-right:10px;padding-right:1rem}
.header-mobile .login__form-row:nth-child(2){padding-left:10px;padding-left:1rem}
.header-mobile .login__form-row:last-child{width:100%;padding-top:20px;padding-top:2rem}
.header-mobile .login__form-row:first-child{margin:0}




.entry-title {
	font-size: 36px;
	font-size: 2.3rem;
	font-weight: 400;
	line-height: 1.3;
	padding: 0 20px;
}


.entry-title a {
	color: #333;
	font-weight: 400;
}


.entry-title a:hover {
	color: #888;
}


.featured-content .entry-title {
	border: none;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.5;
	margin: 10px 0;
	margin: 0.625rem 0;
}


.featured-content .entry-title a {
	border: none;
}


.portfolio .entry-title {
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 24px;
	margin: 0;
	padding: 15px 0;
}

	
.portfolio .entry-title a {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin: 0;
	text-decoration: none;
}


.footer-widgets .featured-content .entry-title {
	margin: 0 0 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.scrollbar__holder{position:absolute;top:0;left:0;right:70px}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}

.table-font{font-size: 12px;}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}


.site-title {
	font-family: 'Economica', sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
	margin: 0 0 8px;
}


.site-title a,
.site-title a:hover {
	color: #244c5f;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}




.header-image .site-title a {
	float: left;
	min-height: 100px;
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}



#header-controls-search.control_alignment,
#header-controls-login.control_alignment {
	width: 50%;
	height: auto;
	margin: 0;
	text-indent: .7em;
	line-height: 1.0em;
	padding: 2px;
}


#header-controls-search a,
#header-controls-login a{
	color: #566B7B;
	font-size: 12px;
	display: inline;
	width: 100%;
	height: auto;
	float: left;
	line-height: 1.0em;
	text-indent: .5em;
}


.control_alignment div{
	display: inline;
}


.control_alignment{
	width: 100%;
	height: auto;
	color: #566B7B; 
	background-color: #F4F6F7; 
	padding: 2px;
	float: left;
}


.lw650{
	width:80% ;
	height:2px ;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
ul.menus li.a2 a {background-position:-16px 0;}


#menu .login
{
	float:right;
	margin-right: 10px; 
	padding-left:16px
}


#menu .login span
{
	color: #666;
	padding-right: 5px;
}



#content[tabindex="-1"]:focus {
	outline: 0;
}

.site-content {
	margin-top: 60px;
	margin-bottom: 60px;
}

.page-template-page_widgetized .site-content {
	margin-top: 0;
	margin-bottom: 0;
}
.mkd-page-footer .mkd-footer-top-holder .mkd-footer-top-inner{box-sizing:border-box}
.mkd-page-footer .mkd-footer-top-holder .mkd-footer-top-inner.mkd-grid{padding:117px 0 170px;border-top:1px solid #e5e5e5}
.mkd-page-footer .mkd-footer-top-holder .mkd-footer-top-inner.mkd-full-width{padding:96px 50px 170px;border-top:1px solid #e5e5e5}
.mkd-footer-top-border-disable .mkd-page-footer .mkd-footer-top-holder .mkd-footer-top-inner.mkd-full-width,.mkd-footer-top-border-disable .mkd-page-footer .mkd-footer-top-holder .mkd-footer-top-inner.mkd-grid,.mkd-logo-area-border-disable .mkd-page-header .mkd-logo-area,.mkd-logo-area-in-grid-border-disable .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers,.mkd-menu-area-border-disable .mkd-page-header .mkd-menu-area,.mkd-menu-area-in-grid-border-disable .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers{border:none}


.footer-left{
    float: left;
    text-align: left;
    max-width: 50%;
    
}


.awaken_comment_author,
.awaken_comment_post {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}


.label-new {
    position: absolute;
    color: #fff;
    width: 40px;
    height: 40px;
    background-color: #92d64d;
    border-radius: 10rem;
    font-size: 11px;
    font-weight: 700;
    text-align: center;
    padding-top: 12px;
    right: 10%;
    top: 5%;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.tab-content .grid-protection{height:inherit!important}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

    #mw_board_group_3 .mw_board_group_3_contents {  }

.homepage-mpu .home-page-mpu{display:inline-block;margin:0 15px;}

.homepage-mpu .home-page-mpu a{display:inline-block}
.section-7{background-color:#FF9}
.section-7 .inner-content{padding:40px
5% 20px}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee;}
.front .breadcrumb,.front .page-header{display:none;}

.footer .nav ul{ padding:0; list-style:none; margin:0;}

.footer .nav li{ display:inline-block;}

.footer .nav li a{ padding:0 13px;}


	body.temobile #forbottom {
		min-height: 0;
	}


	#forbottom,
	#colophon {
		margin: 0 20px;
	}


	.presentation-page #forbottom {
		margin: 0;
	}


	#forbottom #front-columns div.column1 {
		clear: none;
	}


	#forbottom #front-columns .column-header-image {
		text-align: center;
		margin-bottom: 10px;
	}
 #forbottom {margin-left: 30px; margin-right: 30px;}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }



#logo-mobile img:hover,#logo img:hover{opacity:.8;filter:alpha(opacity=80)}
.header.centered #logo img{margin:0 auto}
#logo-footer{margin-bottom:20px}
.c-detail-rooms .logo-font{font-size:35px}
.fixed-header-on .header .logo{margin-bottom:-2px}
.offcanvas .logo{margin:20px 0 10px}
.offcanvas .logo img{margin:0 auto}
h1.logo-font{text-transform:none;font-weight:300;font-size:50px}
h2.logo-font{text-transform:none}
.nav-ht .logo a:hover{border-bottom:none}
.logo-footer .icon-logo-oleo{display:inline-block;font-size:30px;margin-bottom:15px}
.logo .icon-ADH_Logo{color:#fff;font-size:80px;position:absolute;text-shadow:2px 1px 4px #000;top:8px}
body.full-page header .logo img{margin:0}
.fixed-header-on .header .logo,.fixed-header-on .header .site-slogan{display:block}


.trending-forums-container a,
.success-story-container a,
.recipe-otd-header a { color:#000; }


.recipe-otd-header {
	border-left: 3px solid #528DB9;
	font-size: 10px;
	padding-left: 10px;
	line-height: 20px;
}


.recipe-otd-header a {
	font-size: 16px;
	font-weight: bold;
}


.recipe-otd-header a:hover { color: #528DB9 !important; }
.tribe-events-ajax-loading{background:#666;border-radius:5px;box-shadow:none;display:none;left:50%;margin-left:-27px;padding:15px;position:absolute;top:150px;z-index:10}
.tribe-events-ajax-loading.tribe-events-active-spinner,.tribe-events-ajax-loading.tribe-events-active-spinner img,.tribe-events-loading .tribe-events-ajax-loading{display:block}



a.elementor-button-link .elementor-button-text {
	transition: color .3s;
}

a.elementor-button-link:hover .elementor-button-text {
	
	color: rgba(255,255,255,0.4);
}




.widget { margin-bottom: 30px; }

.widget-title { margin: 0 0 15px 0; }

.widget ul { list-style-type: none; padding: 0; margin: 0; }

.widget ul li { display: block; }

.header-wiget-area .widget { margin-bottom: 0px; }

.widget-alert p { margin: 0 0 5px 0; padding: 0; font-size: .7em; line-height: 13px; }

#header-v2 .widget-alert { text-align: left; }


.widget-contact-text { display: block; padding-bottom: 10px; line-height: 1.4em; }

.widget-email, .widget-phone { line-height: 20px; }

.widget-email:before, .widget-phone:before { font-family: 'icomoon'; content: "\e64a"; font-size: 20px; margin-right: 10px; vertical-align: middle; }

.widget-phone:before { content: "\f095"; }

.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}

.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display: table-cell;}

.art-layout-cell .art-layout-cell{display: block;}


div.art-layout-cell-size1 
{
    width:100%;
}


div.art-layout-cell-size2 
{
    width:50%;
}

div.art-layout-cell-size3 
{
    width:33%;
}


div.art-layout-cell-size4
{
    width:25%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}

.wide-1218 .inner-wrap {
	max-width: 1218px;
}

.narrow-978 .inner-wrap {
	max-width: 978px;
}

.wide-978 .inner-wrap {
	max-width: 978px;
}

.post-content .wp-smiley{border:0;margin:0;}

.post-content{clear:both;}

.rtp-singular .post-content a{text-decoration:underline;}

.blog .post-content p, .search-results .post-content p, .archive .post-content p{margin:0 0 15px;}

.comment-text pre, .post-content pre{padding:8px;}

.post-content .attachment img{margin:0 auto;}

.footer .footmenu{ width:100%; float:left;}

.footer .footmenu li{ width:50%; float:left; padding-bottom:10px;}

.footer .footmenu li a{ color:#000; font-size:14px;}

.footer .footmenu li a:hover{ color:#999;}

#wrapper,
.container-inner { min-width: 320px; }

	
	
	.container { padding: 0; }

.container-inner { max-width: 1380px; min-width: 1380px; width: 100%; margin: 0 auto; }

.boxed .container { padding: 0; }

#header .container-inner { position: relative; }

#nav-header .container { padding: 0 15px; }

#page .container-inner { background: #fff;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1); }


#page .container-inner .main, #page .container-inner, .boxed #page {
background-color: #000000 !important;
}

.boxed #wrapper, .container-inner { max-width: 1081px; }

	
		#header .container-inner .group.pad {
		text-align: center;
		padding: 3px;
	}

.inner-div {
  margin: 0px;
}

.foottop-with{ width:1200px; margin:0 auto;padding:15px 0; }
.block-title{font-size:21px;line-height:110%;color:#FFFFFF;background-color:#CE0000;padding-top:12px;padding-left:15px;padding-right:10px;padding-bottom:12px;font-style:normal;font-weight:normal;text-transform:uppercase;font-variant:normal;font-family:Oswald;margin-bottom:5px;}
#block-bmj570670db9c77c .block-title{background-color:#161616;}
#block-bk957d2feb1ee62a .block-title{background-color:#161616;}
#block-bi957d2feb1ec34a .block-title{background-color:#161616;}
#block-bk957d012f1832e7 .block-title{font-size:15px;font-family:Oswald;background-color:rgba(255,255,255,0);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-bottom:0px;}
#block-bzw57d2ff0950869 .block-title{margin-bottom:8px;}


.external-sites .title {
  position: absolute;
  top: 50%;
  height: 40px;
  line-height: 40px;
  margin-top: -20px;
  width: 100%;
  left: 0;
  color: #FFF; }

    .battles-list .card a .title {
      margin: 0;
      padding-top: 1em;
      padding-bottom: 1em; }


.campaign-section .title {
  margin: 0; }


.campaign-section .color-gray .title, .campaign-section .color-gray .intro {
  color: #b8b3ae; }


.campaign-section .color-white .title, .campaign-section .color-white .intro {
  color: #FFF; }


.campaign-section .color-red .title, .campaign-section .color-red .intro {
  color: #dc1e0f; }


.campaign-section .color-black .title, .campaign-section .color-black .intro {
  color: #373332; }


.menu-toggle .title {
  display: inline-block; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{flex:0 0 58.3333333333%;max-width:58.3333333333%}
.font-merri-weather,.primary-font,.section-title,h1,h2,h3,h4,h5,x h6{font-family:Merriweather,serif;font-weight:400}
.newsletter-sec,.section-info{font-size:24px;font-weight:300}
.section-info b,.section-info strong{font-weight:400}
.section-info a:not(.btn):not(.bttn){font-size:14px}
.section-info a:not(.btn):not(.bttn):hover{color:#c18653}
.section-wok h4{margin-bottom:30px}
.section-wok [class*=col-]:last-child{margin-bottom:10px}
.section-info{max-width:880px;margin:0 auto;padding:0 30px}
.section-science-publications-listing,.section-wildlife-listing{padding:40px 0 70px}
.section-wildlife-filter{border-top:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}

.site-description {
	margin: 0;
	font-size: 20px;
	color: #B9B9B9;
	font-family: 'Open Sans', sans-serif;
}

.has-banner .site-description {
	text-shadow: 0 0 1px #000;
}
.mr4{margin-right:2rem}
.mr4-ns{margin-right:2rem}
.mr4-m{margin-right:2rem}
.mr4-l{margin-right:2rem}


.site-logo-wrap {
	margin: 15px 0;
	display: block;
	width: 100px;
	height: 0;
	padding-bottom: 34%;
	position: relative;
	overflow: hidden;
	transition: all .3s;
}


.site-logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}


.after-scroll .site-logo-wrap {
	width: 100px;
	margin: 15px 0;
}
